{
  "modifier_id": "tinkering_abnormally:necromium",
  "text": [
    {
      "text": "A more grim alternative to netherite."
    },
    {
      "text": "Rather than raising yourself up, bring your opponents down.", "paragraph": true
    }
  ],
  "effects": [
    "Boosts durability and has an aura of slowness and weakness",
    "Requires Diamond or Emerald to be applied",
    "Single Level",
    "Requires 1 upgrade slot"
  ]
}